body {
    background: #0E0F14;
    margin: 0;
    overflow:hidden;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    user-select: none;
}

#orientation {
    margin: 0 auto;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-image: url(../assets/orientation.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-color: rgb(0, 0, 0);
    z-index: 999;
    display: none;
}

.sideBarAd {
    position:absolute;
    display: block;
    transform: translateZ(0px);
    z-index: 5000;
    padding: 5px;
    bottom:-100px;
    margin-left: auto;
    margin-right: auto;
    left: 0;
    right: 0;
    width: 800px;
}

.responsiveAd { width: 320px; height: 100px; margin-left: auto; margin-right: auto; left: 0; right: 0;}
@media(min-width: 500px) { .responsiveAd { width: 468px; height: 60px; margin-left: auto; margin-right: auto; left: 0; right: 0;} }
@media(min-width: 900px) { .responsiveAd { width: 728px; height: 90px; margin-left: auto; margin-right: auto; left: 0; right: 0;} }

footer {
    display: none;
    color: #CCCCCC;
    font-family: Hardpixel;
    visited: #CCCCCC;
}

.text-muted {
    color: #CCCCCC;
    text-decoration: none;
}

.socialBox {
    display: none;
    font-family: Hardpixel;
    position: fixed;
    bottom: 40px;
    left: 20px;
    width: 180px;
    line-height: 30px;
    text-align: left;
    font-size: 14px;
    color: rgba(255, 255, 255, 0.4);
    margin: 0 0 6px;
}

.youtubeBox {
  display: none;
  font-family: Hardpixel;
  position: fixed;
  top: 26%;
  left: 20px;
  width: 280px;
  line-height: 10px;
  text-align: left;
  font-size: 17px;
  color: rgba(255, 255, 255, 0.8);
}

.youtubeLink {
  background: url('/assets/youtube.png') no-repeat;
  background-position: left bottom;
  color: #CCCCCC;
  text-decoration: none;
  padding: 0px 30px;
}

.footBox {
    z-index: 1000;
    position: absolute;
    bottom: 0;
    background-color: #333333;
	  font-size: 14px;
    padding: 5px 10px
}

.footBox.right {
    right: 0;
    margin-right: 50px;
    border-radius: 5px 5px 0 0
}

.footBox.left {
    left: 0;
    margin-left: 50px;
    border-radius: 5px 5px 0 0
}

.buttonPanel{
    height:60px;
    width:120px;
    margin: 5px;
}
